Przejdź do głównej treści
Zyxel / PRODUCT DOSSIER

Zyxel ES3500-24

Zyxel ES3500-24 4742 Switch
SKU: 4742

Zyxel ES3500-24, Gözetilmiş, L2

Zobacz specyfikacje Kup na Amazonie →

Możesz zgłosić nam brakujące lub nieprawidłowe dane techniczne.

Zarejestrowane parametry techniczne i dane producenta zostały zweryfikowane.

Zyxel ES3500-24 4742 Switch

Specyfikacje techniczne

Zarejestrowane cechy są pogrupowane według typu produktu. Brak informacji nie oznacza braku obsługi.
Lustrzane odbicie bramy połączenia
Tak
Klasteryzacja połączeń
Tak
Maksymalna prędkość transferu danych
Obsługa 10G
Tak
Czas trwania protokołu drzewa
Tak
Funkcje DHCP
Obsługa Power over Ethernet Poe
Nie
Szukaj IGMP
Tak
Liczba podstawowych wejść otwierania/zamknięcia RJ 45 Ethernet
Prędkość danych
10/100Base-TX
Standardy Wi-Fi
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Wskaźniki LED komunikacji
Tak
Połączenie zasilania
Oprogramowanie wbudowane możliwe do uaktualnienia
Tak
Zakres MTBF
133798 Godzin
Bezpieczeństwo fizyczne
TACACS+, NTP
Obsługiwany algorytm bezpieczeństwa
802.1x RADIUS, SSH, SSH-2, SSL/TLS
Deklaracje zgodności
EN 55022: 2006+A1: 2007, EN 61000-3-2, EN 61000-3-3, EN 55024, AS/NZS CISPR 22: 2009, FCC Part 15 (Class A, Class B), ICES-003, BSMI (CNS13438, CNS14336), EN 60950-1
Wilgotność niepracy
Częstotliwość wejścia AC
Napięcie wejściowe AC
Zużycie energii
Zakres temperatury roboczej
0 - 50 °C
Rozmiar tabeli adresów
Waga
Głębokość
Szerokość
Obsługa ramek Jumbo
Tak
Montaż półki
Nie
Wysokość
Kolor produktu
Zakres temperatury przechowywania Celsius
Wsparcie kontroli Akis
Tak
Warstwa kontaktowa
Typ klawisza
Lista kontroli połączenia ACL
Tak
Kontrola przepływu publikacji
Tak
Pamięć podręczna paczki
Marka
Zyxel
Kategoria
Przełączniki sieciowe
Nazwa produktu
ES3500-24
Kategoria
Przełączniki sieciowe
Marka
Zyxel
Nazwa produktu
ES3500-24
Seria produktów
Sprzedane rynki
DE, SE, NL
Data dodania do systemu
2012-08-20
Data produkcji
Kod produktu
4742
Ograniczanie prędkości
Tak
Wejście konsoli
RS-232
Obsługa MIB
RFC1213, RFC1493, RFC1643, RFC1757, RFC2011, RFC2012, RFC2013, RFC2233, RFC2674, RFC2925
Obsługa multicast
Tak
Obsługa VLAN
Tak
Protokoły zarządzania
SNMP v1, v2c, v3, IPv6
Zyxel ES3500-24 4742 Switch